version: 1
metadata:
  category:
    en: Mail
    de: E-Mail
  name: Roundcube
  version: 5.11.0+fix.1
  tagline: Web mail interface
  description: >-
      TODO
  developers:
   Alinto: https://www.alinto.com/
  dependencies: []
  repos:
    Server: https://github.com/Alinto/sogo
    Container: https://github.com/pmietlicki/docker-sogo
  support: https://sogo.nu
  icon: https://official-app-icons.nirvati.org/roundcube/icon.svg
  license: GPL-2.0-or-later
  volumes:
    www:
      minimum_size: 1Gi
      recommended_size: 20Gi
      name: Data
      description: Misc Roundcube data
    db:
      minimum_size: 50Mi
      recommended_size: 1Gi
      name: Database
      description: Roundcube's's main database
  settings:
   mailserver:
        name: Mail server
        description: SMTP server to use
        type: String
